<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>مقدمة عن بناء السلام</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>مناقشة النشاط 2.1.1</h1>
    
    <h3>

    <p>ارشادات</p>
    
    </h3>
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
             <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>

    <h3>إبدأ الكتابة </h3>
    <ul>
        <li>
            <p>فكر في وقت أديت فيه دورًا في مجال بناء السلام أما على الصعيد الشخصي أو على الصعيد المهني.  </p>
        </li>
        <li>
            <p>ما هي أداة بناء السلام التي استخدمتها؟</p>
        </li>
        <li>
            <p>هل تعتقد أنك كنت قائمًا على بناء السلام في ذلك الوقت؟</p>
        </li>
        <li>
            <p>إذا كان الأمر كذلك، فلماذا؟ وإذا لم يكن كذلك، فاذكر السبب؟</p>
        </li>
    </ul>
    
</div>
